/* editorial policy page */
.basic-content-section.grid-section.editorial-policy-content-grid-section {
	@media (width >= 64rem) {
		margin-block-start: calc(var(--section-spacing-base) * 12);
		max-width: 72rem;
		margin-inline: auto;
	}
}

.editorial-policy-content__medical-review {
	h2 {
		margin-block-end: 1.2rem;
		@media (width >= 64rem) {
			margin-block-end: 4.8rem;
		}
	}
}

.editorial-policy-content.wp-block-group {
	p,
	ul,
	li {
		font-size: var(--wp--preset--font-size--fifteen);
		line-height: 2.3rem;

		@media (width >= 64rem) {
			line-height: 2rem;
			font-size: var(--wp--preset--font-size--fourteen);
		}
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-size: var(--wp--preset--font-size--eighteen);

		@media (width >= 64rem) {
			line-height: 155%;
		}
	}

	@media (width < 64rem) {
		h2, h3, h4, h5, h6, p, ul, li {
			text-align: center;
		}
	}

	p:last-child {
		@media (width >= 64rem) {
			margin-block-end: 1.6rem;
		}
	}
}

.editorial-policy-content.wp-block-group.editorial-policy-content__policy-overview {
	p {
		@media (width >= 64rem) {
			font-size: var(--wp--preset--font-size--sixteen);
			line-height: 2.4rem;
		}
	}
}

@media (width < 64rem) {

	.editorial-policy-content.medical-review-board {
		p:not(:first-child) {
			margin-block-start: 0;
		}
	}
}

.editorial-policy-content-page-hero {
	@media (width < 64rem) {
		h1,
		p {
			text-align: center;
		}
		p {
			font-size: var(--wp--preset--font-size--fifteen);
		}
	}
}



@media (prefers-color-scheme: dark) {
	body:not(.block-editor-iframe__body) {
		.editorial-policy-content {
			h2 {
				color: var(--wp--preset--color--sc-off-white);
			}
			p,
			ul,
			li {
				color: var(--wp--preset--color--sc-secondary-text-dark-mode);
			}
		}
	}
}